.g-content {
	margin:0;
	padding:0;
	}
#g-header {
    background-color: #ffffff;
    background-repeat: no-repeat;
    border-bottom: 5px solid #3180c2;
	background-image: url("/images/cep/banner.jpg");
}


.h-text-1 h1 {
    text-align: center;
    font-size: 6em;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}

.h-text-1 h2 {
    letter-spacing: 0.4em;
    margin-top: -30px;
    text-align: center;
    text-transform: uppercase;
	color: #3180c2
}

.details {
    color: #000000;
    font-size: 24px;
    text-align: right;
}

.details a {
	color: #000000 !important;
	font-size: 24px;
}

.details a:hover {
	color: #3180c2 !important;
}

.g-branding.branding {
    text-align: right;
}

#front li {
    font-size: 30px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    text-align: center;
}
#g-footer {
	padding:2rem;
	}

.qbcc {
	text-align:right;
	}
li:before {
    content: '';
    background-color: #ccc;
    display: inline-block;
    position: relative;
    height: 6px;
    width: 6px;
    border-radius: 6px;
    margin-right: 4px;
    top: -1px;
}	
@media (max-width: 1250px) { 
} 
@media (max-width: 1200px) { 
#g-footer h3{
	font-size:1.4rem;
	}


}
@media (max-width: 995px) { 
#g-footer h3{
	font-size:1.0rem;
	}

.qbcc {
	text-align:center;
	}

} 

@media (max-width: 767px) { 
.details {
	text-align:center;
	}		
} 

/*IPhone 6 Plus */ 
@media (max-width: 735px) { 
.g-branding.branding {
    text-align: center;
}
.h-text-1 h1 {
    line-height: 1;
    margin-top: 100px;
}
	
} 

/*IPhone 6 */ 
@media (max-width: 666px) { 
} 

/*IPhone 5 */ 
@media (max-width: 567px) { 
} 

/*IPhone 4 */ 
@media (max-width: 479px) { 
} 
	